/*
Theme Name: PNX
Description: A child theme for Avada
Author: Peter Charlton for Toolbox
Author URI: https://petercharlton.com.au
Template: Avada
Version: 1.2.7
Text Domain:  Avada
*/

/* General */
body {
  background-size: 191px 241px;
}

body .fusion-header,
body #main,
body #slidingbar,
body .fusion-footer-copyright-area,
body .fusion-footer-widget-area,
body .fusion-page-title-bar,
body .fusion-secondary-header,
body .header-v4 #small-nav,
body .header-v5 #small-nav,
body .sticky-header .sticky-shadow,
body .tfs-slider .slide-content-container {
  padding-left: 200px;
  padding-right: 200px;
}

#wrapper .post-content p {
  margin-bottom: 0.8em;
}

.post-content a {
  border-bottom: 2px solid rgba(0, 173, 239, 0.8);
  transition: all 0.15s ease 0s;
  
}

body .post-content a:hover {
  border-bottom: 2px solid rgba(0, 173, 239, 0.2);;
  color: rgba(0, 173, 239, 0.8);
}

#content {
	margin-bottom: 50px;
}

/* Menus */
#wrapper .fusion-main-menu > ul > li > a .fusion-menu-description {
  display: none;
}

/* sub menus */
body .fusion-main-menu > li {
  position: unset;
}

body .fusion-main-menu > ul > li > .sub-menu {
  border: 0 none transparent;
  display: block;
  left: -5vw !important;
  max-width: 1200px;
  overflow: visible;
  padding: 0 20px;
  position: absolute;
  top: 100%;
  width: 80vw;
  z-index: 10000;
}

body .fusion-main-menu > ul > li > .sub-menu > li .sub-menu {
  border-top: 0 none transparent;
  left: 0 !important;
  position: absolute;
  top: 100%;
  width: 40vw;
}

body .fusion-main-menu .sub-menu li {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.7);
}

body #wrapper .fusion-main-menu .sub-menu li > a {
  padding: 10px 20px;
}

body .fusion-main-menu .sub-menu .sub-menu li {
  text-align: center;
}

body .fusion-main-menu .sub-menu .sub-menu .sub-menu {
  display: inline-block;
  text-align: center;
  width: 100%;
}

.fusion-main-menu > ul > li.menu-item-has-children > a {
  position: relative;
}

.fusion-main-menu > ul li.menu-item-has-children > a::after {
  background-color: #00adef;
  bottom: 0;
  content: "";
  display: block;
  height: 0px;
  left: 50%;
  position: absolute;
  width: 2px;
  transition: all ease 0.2s;
  z-index: 10001;
}

.fusion-main-menu > ul ul li.menu-item-has-children:hover > a::after {
  bottom: -10px;
}

.fusion-main-menu > ul li.menu-item-has-children:hover > a::after {
  height: 20px;
}

body #wrapper .fusion-main-menu .sub-menu .current-menu-item > a,
body #wrapper .fusion-main-menu .sub-menu .current-menu-parent > a,
body #wrapper .fusion-main-menu .sub-menu .current_page_item > a,
body #wrapper .fusion-main-menu .sub-menu li > a:hover {
  background-color: transparent;
  color: #00adee;
}

/* .pnx Separator */
body #main .fusion-separator.pnx {
  background-image: url("/~pnxmetal/wp-content/themes/Avada-Child-Theme/img/pnx-separator.png");
  background-size: 79px 30px;
  height: 30px;
}

/* Title Element */
body .fusion-title.title.fusion-title-size-two::before {
  background-color: #000;
  bottom: 0;
  content: " ";
  display: block;
  overflow: visible;
  position: absolute;
  right: 100%;
  top: 0;
  width: 200px;
}

body .fusion-title.title.fusion-title-size-two {
  background-color: #000;
  border: 0 none transparent;
  color: #fff;
  margin-bottom: 0;
  margin-top: 20px;
  overflow: visible;
  padding-bottom: 0;
  position: relative;
}

body .fusion-title h2 {
  color: #fff;
  text-transform: uppercase;
}

/* Header */
body .fusion-header-wrapper .fusion-header .fusion-main-menu {
  bottom: 0;
  clear: left;
  float: none;
  position: absolute;
}

body .fusion-header-wrapper .fusion-header .fusion-main-menu:hover,
.fusion-main-menu ul:hover {
  overflow: visible;
}

body .pnx-header-contact {
  clear: both;
  float: left;
  margin-top: 30px;
  transition: all 0.4s ease 0s;
}

body .fusion-is-sticky .pnx-header-contact {
  margin-top: -50px;
  opacity: 0;
}

body .pnx-header-contact .fa-phone {
  font-family: Fontawesome;
}

body .pnx-header-contact a {
  border: 2px solid;
  display: inline-block;
  height: 36px;
  margin-right: 2px;
  text-align: center;
  transition: all 0.4s ease 0s;
  vertical-align: top;
  width: 36px;
}

body .pnx-header-contact a::before {
  color: #fff;
  padding: 3px;
  font-size: 20px;
  line-height: 33px;
  transition: all 0.4s ease 0s;
}

body .pnx-header-contact a.pnx-header-phone::before {
  position: relative;
  top: -3px;
}

body .pnx-header-contact a.phone-text {
  border: 0 none transparent;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  height: 36px;
  line-height: 36px;
  max-width: 0;
  opacity: 0;
  overflow: hidden;
  padding-top: 0;
  transition: all 0.4s ease 0s;
  width: auto;
}

.the-span-of-constant-width {
  display: inline-block;
  width: 150px;
  transition: all 0.2s ease 0.4s;
  max-height: 0px;
  overflow: hidden;
}

.the-span-of-constant-width.show-me {
  transition: all 0s ease 0s;
  max-height: 50px;
}

body .pnx-header-contact a.phone-text.show-me {
  max-width: 200px;
  opacity: 1;
}

body .pnx-header-contact a:hover,
body .pnx-header-contact a:hover::before {
  border-color: #00adee !important;
  color: #00adee;
}

body .fusion-is-sticky .fusion-header {
  height: auto !important;
}

.fusion-logo img {
  max-height: 126px;
  transition: all ease 0.3s;
}

.fusion-is-sticky .fusion-logo img {
  max-height: 70px;
}

.fusion-header-wrapper .fusion-header {
  max-width: 1600px !important;
}

.pnx-sticky-height {
  display: none;
}

.fusion-is-sticky .pnx-sticky-height {
  display: block;
  height: 110px;
}

/* Logo */
body .fusion-header-wrapper .fusion-logo {
  max-width: 28.75vw;
}

body .fusion-header-wrapper.fusion-is-sticky .fusion-logo {
  margin: 20px 0 !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a {
  height: 56px !important;
  line-height: 56px !important;
}

body .fusion-logo img {
  transition: all 0.3s ease 0s;
  height: auto !important;
}

.fusion-header-wrapper .fusion-header {
  height: auto !important;
}

/* Mobile Menu */

body .fusion-mobile-menu-icons {
  bottom: 0;
  position: absolute;
  top: auto;
}

body .fusion-mobile-menu-icons a {
  font-size: 36px;
}

body .fusion-mobile-nav-holder {
  left: -12.5%;
  position: absolute;
  right: -12.5%;
  top: 100%;
}

body #wrapper .fusion-mobile-nav-holder > ul > li > a {
  padding-left: 12.5%;
  padding-right: 12.5%;
}

/* Title Bar */
#wrapper .fusion-page-title-captions {
  width: 100%;
}

body .fusion-page-title-bar {
  background-color: #00adee;
  border-color: #00adee;
  height: auto;
  padding-bottom: 20px;
  padding-top: 20px;
}

#wrapper .entry-title > a {
  color: #fff;
}

#wrapper .entry-title > a:hover {
  opacity: 0.6;
}

/* Feature Image/Slider */
body .feature-img-caption {
  background-color: #000;
  bottom: 0;
  color: #fff;
  font-size: 20px;
  margin: 0;
  padding: 10px 19px;
  position: absolute;
  right: 19px;
  transform: rotate(-90deg);
  transform-origin: right bottom 0;
  transition: all 1s ease 0s;
}

body .flex-active-slide .feature-img-caption {
	transform: rotate(0);
}

body .page .post-slideshow {
  margin-bottom: 20px;
}

/* Content */
body.has-sidebar #main #content {
  width: calc(100% - 260px);
}

.wp-caption-text {
  font-size: 0.8em;
}

/* Sidebar */
#wrapper .widget-title {
  font-weight: normal;
  line-height: 1.1;
  margin-bottom: 0;
}

body.has-sidebar #wrapper #main .sidebar {
  width: 230px;
  margin-top: 20px;
}

body #sidebar .widget_recent_entries li {
  font-size: 15px;
  line-height: 1.2;
  border-bottom: solid 1px #000;
  color: #000;
  padding: 7px 0;
}

body #sidebar .widget_recent_entries li a {
  color: #000;
  transition: all ease 0.2s;
  display: inline-block;
}

body #sidebar .widget_recent_entries li a:hover {
  color: #00adee;
  padding-left: 5px;
}

.fusion-widget-area .widget .recentcomments::before,
.fusion-widget-area .widget_archive li a::before,
.fusion-widget-area .widget_categories li a::before,
.fusion-widget-area .widget_links li a::before,
.fusion-widget-area .widget_meta li a::before,
.fusion-widget-area .widget_nav_menu li a::before,
.fusion-widget-area .widget_pages li a::before,
.fusion-widget-area .widget_recent_entries li a::before,
.widget_layered_nav li a::before,
.widget_product_categories li a::before,
.woocommerce-tabs .tabs a:hover .arrow::after,
.woocommerce-tabs .tabs li.active a .arrow::after {
  content: "";
  font-family: icomoon;
  margin-left: 0;
  position: absolute;
}

/* Footer */
body footer.footer-info-box {
  font-size: 14px;
  padding-bottom: 15px;
  padding-top: 25px;
  display: flex;
}

.footer-info-box.fusion-footer-widget-area > div {
  display: flex;
}

body .fontawesome-icon.circle-yes.pnx-footer-icon {
  border-radius: 35%;
  font-size: 20px;
  height: 24px;
  line-height: 24px;
  width: 24px;
}

body footer #toTop {
  background-color: transparent !important;
  border-radius: 0;
  bottom: auto;
  color: #fff;
  display: inline !important;
  height: auto;
  opacity: 1 !important;
  position: relative;
  right: auto;
  text-align: center;
  transition: all 0.2s ease-in-out 0s;
  width: auto;
  z-index: 10000;
}

body footer #toTop::before {
  content: "";
  font-size: 22px;
  line-height: 35px;
}

body footer .footer-column {
  border-left: 2px solid #fff;
  display: block;
  flex: 1 1 auto;
  margin-bottom: 10px;
  padding: 0;
  vertical-align: top;
}

body footer .footer-column.footer-contact {
  width: calc( ( 100% - 60px ) / 6 * 3 );
}

body footer .footer-column.footer-social {
  width: calc( ( 100% - 60px ) / 6 );
}

body footer .footer-column.footer-quicklinks {
  width: calc( ( 100% - 60px ) / 6 * 2 );
}

.footer-quicklinks ul.menu {
  padding-right: 10px;
}

body footer .footer-column.footer-quicklinks ul.menu > li {
  float: left;
  padding: 0 0 0 10px;
  vertical-align: top;
  width: 50%;
}

body footer .footer-column.footer-quicklinks ul.menu > li > a {
  font-size: 14px;
}

body footer .footer-column.footer-to-top {
  display: inline-block;
  float: right;
  width: 60px;
}

body footer .footer-subcolumn {
  float: left;
  padding: 0 10px;
  width: 100%;
}

body footer .footer-subcolumn-half {
  float: left;
  padding: 0 0 0 10px;
  width: 50%;
}

body .footer-column h4 {
  margin-bottom: 7px;
  margin-top: 0;
  padding: 0 10px;
}

.footer-icon-container {
  float: left;
  height: 100%;
}

.footer-info-container {
  float: left;
}

body footer .footer-info-container p {
  margin-top: 0;
}

body footer .footer-info-container a:hover {
  color: #000;
}

body footer .footer-info-container a:hover i {
  border-color: #000 !important;
  color: #000 !important;
}

/* Search Page */
body #wrapper #searchform {
  color: #000;
}

.search #main #content h2.entry-title.fusion-post-title {
  background-color: #000;
  border-bottom: 0 none transparent;
  color: #fff;
  display: block;
  line-height: 1;
  margin-bottom: 1em;
  padding: 15px 10px 15px 0;
  position: relative;
  text-transform: uppercase;
  vertical-align: middle;
}

.search #main h2.entry-title.fusion-post-title::before {
  background-color: #000;
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  left: -200px;
  position: absolute;
  right: 100%;
  top: 0;
}

.search #main h2.entry-title.fusion-post-title > a {
  color: #fff;
  border-bottom: 0 none transparent;
  font-size: 25px;
  line-height: 1;
}

.search #main h2.entry-title.fusion-post-title > a:hover {
  color: #00adee;
  border-bottom: 0 none transparent;
  opacity: 1;
}

/* 404 */
body.error404 #wrapper h2 {
  color: #000;
  line-height: 1.25em;
  text-transform: none;
  margin-bottom: 20px;
  margin-top: 20px;
}

/* Home Widget Areas */
body.home .fusion-widget-area {
  margin: 0 auto;
}

body.home .widget-box li {
  padding: 10px 0;
  line-height: 1.25;
}

body.home #main .widget-box a {
  border: 0 none transparent;
  color: #fff;
  display: inline-block;
  font-size: 28px;
  font-weight: 300;
  transition: all 0.2s ease 0s;
}

body.home #main .widget-box a:hover {
  color: #00adee;
  padding-left: 5px;
}

body.home .widget-box .widget-title {
  font-size: 50px;
  margin: 0 0 1vw;
  line-height: 1.1;
}

body.home .widget-box .widget {
  margin-bottom: 30px;
  margin-top: 10px;
}

/* Stock Quote Shortcode */
.stock-quote-outer {
  background-image: url("/~pnxmetal/wp-content/themes/Avada-Child-Theme/img/pnx-stock-bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid #000;
  margin-top: 10px;
  position: relative;
  text-align: center;
  vertical-align: middle;
}

.stock-symbol {
  float: left;
  padding: 0 0 0 15px;
  color: #fff;
}

.stock-market {
  float: right;
  padding: 0 15px 0 0;
  color: #fff;
}

.home .stock-symbol {
	padding-left: 3.125vw;
}

.home .stock-market {
	padding-right: 3.125vw;
}

.stock-date, .stock-middle, .stock-last {
  display: inline-block;
  height: 63px;
  line-height: 63px;
  vertical-align: middle;
  width: 100%;
}

body.home .stock-date,
body.home .stock-last {
  color: #fff;
}

body.home .stock-quote-outer {
  border-color: #fff;
  margin-top: 35px;
}

.home .widget-box .stock-date, .home .widget-box .stock-middle, .home .widget-box .stock-last {
  font-size: 3.125vw;
  height: 8vw;
  line-height: 8vw;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Home Page */
body.home #main {
  padding: 0;
}

body #main .post-content .pnx-home-header .fusion-column-wrapper > p {
	  line-height: 1.3;
	  -webkit-font-smoothing: antialiased;
  	  -moz-osx-font-smoothing: grayscale;
}

.pnx-candy-stripes-bottom::before {
  background-image: url("/~pnxmetal/wp-content/themes/Avada-Child-Theme/img/x.svg");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 70px;
  content: "";
  display: block;
  opacity: 0.45;
  padding-top: 38%;
  position: absolute;
  right: 50px;
  width: 38%;
  z-index: 1;
}

.pnx-candy-stripes-bottom::after {
  content: "";
  display: block;
  height: 30px;
  position: absolute;
  z-index: 100;
  background-image: url("/~pnxmetal/wp-content/themes/Avada-Child-Theme/img/pnx-separator.png");
  background-size: 79px 30px;
  left: 0;
  right: 0;
  bottom: 0;
}

/* Hayes Feature */
.hayes-feature .fusion-layout-column.fusion-one-half {
  width: calc(91.5vw - 50%) !important;
  width: auto !important;
  margin: 10vw 50% 0 8.5vw !important;
  color: #fff;
  float: none;
}
	
.hayes-feature h3 {
  font-size: 62px;
  margin: 0 0 2%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.1;
  font-weight: normal !important;
}

.hayes-feature h3 a {
  color: #fff;
  font-size: 62px;
}

body .hayes-feature a {
  color: #fff;
  border: 0 none transparent;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.25;
}

.post-content .hayes-feature p {
  margin-bottom: 0;
}

body .hayes-feature a:hover {
  color: #000;
  opacity: 1;
}

/* Home Projects */
body #wrapper .home-projects-title h3 {
  color: #fff;
  font-weight: normal;
  font-size: 50px;
  margin: 0;
}

.home-project-tile {
  overflow: hidden;
}

.home-project-angle-label {
  background-color: #00adee;
  bottom: 90px;
  color: #fff;
  font-size: 32px;
  line-height: 1.25;
  padding: 10px;
  position: absolute;
  right: -30px;
  text-align: center;
  text-transform: uppercase;
  transform: rotate(-45deg);
  transition: all 0.3s ease 0s;
}

.home-project-angle-label::after {
  background-color: #00adee;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 99%;
  width: 100%;
  transition: all 0.3s ease 0s;
  }
  
  .home-project-angle-label::before {
  background-color: #00adee;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 99%;
  width: 100%;
  transition: all 0.3s ease 0s;
  }
  
  .home-project-tile:hover .home-project-angle-label,
  .home-project-tile:hover .home-project-angle-label::before,
  .home-project-tile:hover .home-project-angle-label::after {
  background-color: #000;
}

.home-project-angle-label p {
	margin-bottom: 0;
}

/* Person */
body .person {
  border-top: 0px none #fff;
  border-right: 1px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 1px solid #fff;
  display: inline-block;
  float: left;
  padding-top: 33.33%;
  position: relative;
  width: 33.33%;
}

body .fusion-person .person-shortcode-image-wrapper {
  background-color: #eee;
  bottom: 0;
  left: 0;
  padding-top: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
}

body .fusion-person .person-image-container {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
}

body .fusion-person .person-shortcode-image-wrapper img {
  width: 100%;
  transition: all 0.4s ease-in-out 0s, transform .8s ease-in-out 0s;
}

body .fusion-person:hover .person-shortcode-image-wrapper img {
  opacity: .8;
  transform: scale(1.05);
}

body .fusion-person .person-desc {
  background-color: rgba(0, 174, 239, 0.0);
  display: block;
  font-size: 13px;
  left: 0;
  margin-top: 0;
  padding: 25px 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
 /* transition: background-color 0.4s ease-in-out 0s;*/
}

body .fusion-person:hover .person-desc {
  background-color: rgba(0, 174, 239, 0.9);
}

body .fusion-person:nth-child(3n) .person-desc {
	left: 0;
}

/*body .fusion-person:nth-child(3n-1) .person-desc {
	left: 0;
}*/

body .fusion-person.person:hover .person-desc {
  display: inline-block;
}

body .person .person-name {
  color: #fff;
  font-weight: 300;
}

body .person .person-title {
  font-weight: 300;
}

.fusion-person .person-desc .person-author .person-name,
.fusion-person .person-desc .person-author .person-title {
  clear: both;
  float: left;
  margin: 0 25px;
}

.person-title,
.person-name {
  opacity: 1;
  /*transition: all 0.4s ease-in-out 0s, transform .8s ease-in-out 0s;*/
}

.person-content {
  opacity: 0;
  /*transition: all 0.4s ease-in-out 0s, transform .8s ease-in-out 0s;*/
}

.person:hover .person-desc {
  z-index: 99999;
}

.fusion-person .person-content {
  float: left;
  margin: 10px 25px 0;
}

.person:hover .person-content {
  opacity: 1;
  transform: translateX(0);
}

.person:hover .person-title {
  opacity: 1;
  transform: translateX(0);
}

.person:hover .person-name {
  opacity: 1;
  transform: translateX(0);
}

body #main .person:nth-child(4n-3) {
  background-color: #888;
}
body #main .person:nth-child(4n-2) {
  background-color: #aaa;
}
body #main .person:nth-child(4n-1) {
  background-color: #ccc;
}
body #main .person:nth-child(4n) {
  background-color: #aaa;
}

/* Post Archives */
body.archive .post-content p {
  font-size: 14px;
  line-height: 1.25;
}

#main #posts-container .fusion-post-grid.post {
  border: 1px solid #fff;
  border-bottom: 2px solid #fff;
  border-top: 0px none #fff;
  padding: 33.33% 0 0;
  background-color: #ddd;
  width: 33.33%;
  position: relative !important;
    clear: none;
    left: auto !important;
    top: auto !important;
    float: left;
  display: inline-block;
  margin-bottom: 0;
}

#main .fusion-post-content-wrapper {
  bottom: 76px;
  left: 0;
  overflow: hidden;
  padding: 24px 24px 4px;
  position: absolute;
  right: 0;
  top: 0;
}

#main .fusion-post-content-wrapper::after {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dddddd+0,dddddd+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(221,221,221,0) 0%, rgba(221,221,221,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(221,221,221,0) 0%,rgba(221,221,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(221,221,221,0) 0%,rgba(221,221,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dddddd', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	bottom: 0;
	content: "";
	display: block;
	height: 50px;
	left: 0;
	position: absolute;
	right: 0;
}

body .fusion-blog-layout-pnx .post .fusion-post-wrapper {
  background-color: #ddd;
  border: 0 none transparent;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

body #wrapper #main article.post.fusion-post-grid h2.entry-title.fusion-post-title {
  border-bottom: 0 none transparent;
  font-size: 17px;
  font-weight: 800;
  line-height: 1.25;
  text-transform: uppercase;
  margin-bottom: 5px;
}

article.post.fusion-post-grid .entry-title.fusion-post-title > a {
  border-bottom: 0 none transparent;
  font-size: 15px;
  font-weight: 800;
  line-height: 1.25;
  text-transform: uppercase;
}

#main .fusion-post-content-container {
  margin-top: 0;
  position: relative;
}

#main h3.pnx-post-date {
  font-size: 15px;
  font-weight: 800;
  margin: 0;
  text-transform: uppercase;
}

.archive article.post .article-button-wrapper {
	position: absolute;
	bottom: 24px;
	right: 14px;
	left: 24px;
	text-align: right;
}

article.post .view-linked-file {
  background-color: #00adef;
  color: #fff;
  display: inline-block;
  font-size: 12.4px;
  font-weight: 800;
  margin-right: 10px;
  padding: 9px 14px 7px;
  text-transform: uppercase;
  transition: all 0.2s ease 0s;
}

article.post .view-linked-file:hover {
  background-color: #000;
  }
  
#main .pagination {
  text-align: center;
  width: 100%;
  margin: 40px 0 30px;
}

.pagination .page-text {
  color: #000;
}

.pagination a:hover .page-text {
  color: #00adef;
}

#main .prior-asx-notice {
  float: left;
}

/* Single Post */
.single-post #content {
  margin-top: 20px;
}

/* Project Pages */
.pnx-sub-heading {
  background-color: #000;
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 15px 10px 15px 0;
  position: relative;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pnx-child-page:first-of-type .pnx-sub-heading {
	margin: 20px 0 0;
}

.pnx-sub-heading::before {
  background-color: #000;
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  left: -200px;
  position: absolute;
  right: 100%;
  top: 0;
}

.pnx-sub-heading span {
  display: inline-block;
}

.pnx-sub-heading h3, .pnx-sub-heading a {
  font-size: 25px;
  margin: 0;
  padding: 0;
  color: #fff;
}

.pnx-sub-heading .page-title {
  font-weight: 800;
  margin: 0;
  padding: 0;
  color: #fff;
}

.pnx-sub-heading .parent-title {
  font-weight: normal;
  margin: 0;
  padding: 0;
  color: #fff;
}

.pnx-sub-heading h3 a:hover span {
color: #00adee;
}

.pnx-sub-heading.pnx-sub-sub-heading > h4 {
  font-weight: normal;
  margin: 0;
}

.pnx-sub-heading.pnx-sub-sub-heading {
  background-color: #00adee;
  display: inline-block;
  margin-top: 0;
  padding-right: 40px;
  margin-bottom: 60px;
}

.pnx-sub-heading.pnx-sub-sub-heading:before {
  background-color: #00adee;
}

.local-map {
  bottom: 0;
  left: 0;
  position: absolute;
  transform: scale(0);
  transform-origin: left bottom 0;
  transition: all 0.9s cubic-bezier(.61,.1,.36,1.33) 1.9s;
  width: 25%;
  z-index: 5;
}

.overview-map {
  bottom: 0;
  left: 0;
  position: absolute;
  width: 10%;
  z-index: 6;
  transform: scale(0);
  transform-origin: left bottom 0;
  transition: all 0.7s cubic-bezier(.61,.1,.68,1.63) 1.3s;
}

.do-animate .local-map,
.do-animate .overview-map {
	transform: scale(1);
}

.fusion-imageframe {
  margin-bottom: 25px;
  margin-right: 15px;
}

.fusion-imageframe.right-margin-neg-34px {
  margin-right: -3.7%;
  max-width: none;
}

.post-content a.fusion-lightbox {
  border: 0 none transparent;
}

/* Overview Map */
.pnx-overview-map {
  background-image: url("/~pnxmetal/wp-content/themes/Avada-Child-Theme/img/pnx-map-bg.png");
  background-size: 191px 241px;
  padding: 30px;
}

.pnx-map-container {
  background-image: url("/~pnxmetal/wp-content/themes/Avada-Child-Theme/img/pnx-vector-map.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  padding-top: 58.5106%;
  width: 58.5106%;
  position: relative;
}

.pnx-map-location {
  background-color: #00adef;
  border-radius: 50%;
  display: block;
  width: 5%;
  padding-top: 5%;
  position: absolute;
  z-index: 5;
}

.map-location-label {
  color: #fff;
  font-size: 14px;
  left: 150%;
  line-height: 1.25;
  position: absolute;
  top: 0;
  text-transform: uppercase;
}

.map-location-label.label-below {
  left: 50%;
  top: 150%;
  text-align: center;
  transform: translateX(-50%);
}

.map-location-label.label-above {
  bottom: 140%;
  left: 50%;
  text-align: center;
  top: auto;
  transform: translateX(-50%);
}

.map-location-label.label-left {
  left: auto;
  right: 150%;
  text-align: right;
}

#main .pnx-map-locations a.pnx-map-location {
  border-bottom: 0 none transparent;
}

a.pnx-map-location:hover {
  background-color: #fff;
  z-index: 100;
}

a.pnx-map-location::after {
  border: 2px solid #00adef;
  border-radius: 50%;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all cubic-bezier(.61,.1,.36,1.33) 0.2s;
  z-index: 4;
}

a.pnx-map-location:hover::after {
  border: 2px solid #fff;
  bottom: -5px;
  content: "";
  left: -5px;
  right: -5px;
  top: -5px;
}


/* Table Styles */
#main .tablepress .odd td {
  background-color: #e6e6e6;
}

#main .tablepress .even td {
  background-color: #bcbcbc;
}

/*#main .mineral-resources-table .row-2 td,*/
#main .tablepress td.column-1 {
  background-color: #636363;
  color: #fff;
}

#main .tablepress thead th {
  background-color: #000;
  color: #fff;
  font-weight: normal;
}

#main .mineral-resources-table tr:last-of-type td,
#main .contained-metal tr td:last-of-type,
#main .blue-footer tr:last-of-type td {
  background-color: #00ADEE !important;
  color: #fff !important;
}

/* Zink */
#main .mineral-resources-table tr td.column-5,
#main .contained-metal tr td.column-3 {
  background-color: #71c074;
  color: #fff;
}

#main #tablepress-4 tr td.column-3 {
  background-color: #71c074;
  color: #fff;
}

/* Gold */
#main .mineral-resources-table tr td.column-9,
#main .contained-metal tr td.column-7 {
  background-color: #FBB62C;
  color: #fff;
}

#main #tablepress-4 tr td.column-7 {
  background-color: #FBB62C;
  color: #fff;
}

/* Silver */
#main .mineral-resources-table tr td.column-8,
#main .contained-metal tr td.column-6 {
  background-color: #CE1E2E;
  color: #fff;
}

#main #tablepress-4 tr td.column-6 {
  background-color: #CE1E2E;
  color: #fff;
}

#main .tablepress td,
#main .tablepress th {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  font-size: 18px;
  font-size: .9vw;
}

.table-wrapper {
  overflow-x: scroll;
}

/* Media Queries */
@media screen and (min-width:1601px) {
	body .shortcode-map.fusion-google-map {
	  height: 586px !important;
	}
	
	.hayes-feature .fusion-layout-column.fusion-one-half {
	  margin: 136px 50% 0 136px !important;
	}
	
	.hayes-feature .fusion-column-wrapper {
	  padding: 48px 64px !important;
	}
	
	.home .widget-box .stock-date, .home .widget-box .stock-middle, .home .widget-box .stock-last {
	  font-size: 50px;
	  height: 128px;
	  line-height: 128px;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	}
	
	#main .tablepress td,
	#main .tablepress th {
	  font-size: 18px;
	}
}

@media screen and (max-width:1600px) {
	body .fusion-header,
	body:not(.home) #main,
	body #slidingbar,
	body .fusion-footer-copyright-area,
	body .fusion-footer-widget-area,
	body .fusion-page-title-bar,
	body .fusion-secondary-header,
	body .header-v4 #small-nav,
	body .header-v5 #small-nav,
	body .sticky-header .sticky-shadow,
	body .tfs-slider .slide-content-container,
	body .fullwidth,
	body #wrapper .home-projects-title .fusion-column-wrapper {
	  padding-left: 12.5% !important;
	  padding-right: 12.5% !important;
	}
	
	body #main .post-content,
	body #main .prior-asx-notice {
	  font-size: 16px;
	}
	
	.hayes-feature h3 a {
	  font-size: 3vw;
	}
	
	body.home #main .widget-box a {
	  font-size: 1.75vw;
	}
	
	body.home .widget-box .widget-title {
	  font-size: 2.125vw !important;
	  line-height: 1.1 !important;
	  margin: 0 0 1vw;
	}
	
	body #wrapper .home-projects-title h3 {
		font-size: 2.125vw !important;
	  line-height: 1.25 !important;
	}
	
	body.home .pnx-home-header {
	  padding-bottom: 30vw !important;
	}
	
	.home-project-angle-label {
	  bottom: 5.6vw;
	  font-size: 2vw;
	  right: -2vw;
	}
	
	body.home .stock-quote-outer {
	  margin-top: 2vw;
	}
	
	body .fusion-is-sticky .fusion-header {
	  max-width: 100% !important;
	}
}

@media screen and (max-width:1500px) {
	body .fusion-person:hover .person-desc {
	  left: 0;
	  width: calc(200% + 2px);
	}
	
	body .fusion-person:hover:nth-child(3n) .person-desc {
		left: calc(-100% - 2px);
	}
}

@media screen and (max-width:1320px) {
	body footer .footer-column.footer-contact {
	  width: calc((100% - 60px) / 12 * 7);
	}
	
	body footer .footer-column.footer-social {
	  width: calc((100% - 60px) / 12 * 2);
	}
	body footer .footer-column.footer-quicklinks {
	  width: calc((100% - 60px) / 12 * 3);
	}
	
	body footer .footer-column.footer-quicklinks ul.menu > li {
	  width: 100%;
	}
	
	body .fusion-person .person-desc {
	  padding: 10px 0;
	}
	
	.fusion-person .person-desc .person-author .person-name,
	.fusion-person .person-desc .person-author .person-title {
	  margin: 0 15px;
	  font-size: 16px;
	}
	
	body .fusion-person .person-content {
	  margin: 10px 15px 0;
	}
}

@media screen and (max-width:1100px) {
	body footer .footer-column.footer-contact {
	  width: calc((100% - 0px) / 12 * 9);
	}
	
	body footer .footer-column.footer-social {
	  width: calc((100% - 0px) / 12 * 3);
	}
	body footer .footer-column.footer-quicklinks {
	  width: calc((100% - 0px) / 12 * 9);
	}
	
	body footer .footer-column {
	  float: left;
	  flex: none;
	  min-height: 110px;
	}

	.footer-info-box.fusion-footer-widget-area > div,
	body footer.footer-info-box  {
	  display: block;
	}
	
	body footer .footer-column.footer-to-top {
		float: left;
	}
	
	body footer .footer-column.footer-quicklinks ul.menu > li {
	  width: 33.3%;
	}
	
	#main .pagination {
	  margin-bottom: 24px;
	}
	
	
	
	#main .tablepress td,
	#main .tablepress th {
	  font-size: 1.5vw;
	}
	
	#main #posts-container .fusion-post-grid.post {
	  padding-top: 33.33% !important;
	  width: 33.33% !important;
	}
	
	body.archive.has-sidebar #main #content {
	  width: 100%;
	}
	
	body.archive.has-sidebar #main #sidebar {
	  width: 100%;
	  float: none;
	}
}

@media screen and (max-width: 1024px) {
	 #wrapper .fusion-is-sticky .fusion-main-menu > ul > li {
	  padding-right: 25px;
	}
}

@media screen and (max-height: 1000px) and (min-height: 500px) and (min-width:401px) {
	body .fusion-logo img {
	  max-height: 12vh;
	}
	
	.fusion-is-sticky .fusion-logo img {
	  max-height: 9vh;
	}
	
	#side-header .fusion-logo, .fusion-header .fusion-logo {
	  margin: 3.1vh 0 !important;
	}
	
	body .pnx-header-contact {
	  margin-top: 3vh;
	}
	
	.fusion-main-menu > ul > li > a {
	  height: auto;
	  line-height: 1;
	  padding-bottom: 3vh;
	}
	
	.fusion-main-menu > ul li.menu-item-has-children:hover > a::after {
	  height: 2.5vh;
	}
	
	#wrapper .fusion-main-menu > ul > li > a {
	  height: 8.4vh;
	  line-height: 8.4vh;
	}
}

@media screen and (max-height: 600px) and (min-width: 600px) {
	.fusion-logo-right .fusion-mobile-menu-icons {
	  transform: scale(0.9);
	  transform-origin: left bottom 0;
	}
	
	body .pnx-header-contact {
	  transform: scale(0.8);
	  transform-origin: top left;
	}
	
	.fusion-mobile-menu-icons a::before {
	  position: relative;
	  top: 4px;
	}
}

@media screen and (max-height:500px) and (min-width: 600px) {
	body .pnx-header-contact {
	  margin-top: 15px;
	  transform: scale(0.8);
	  transform-origin: top left;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons {
	  transform: scale(0.8);
	  transform-origin: left bottom 0;
	}
}

@media screen and (max-height:500px) {
	body .fusion-logo img,
	.fusion-is-sticky .fusion-logo img {
	  max-height: 60px !important;
	}
	
	#side-header .fusion-logo, .fusion-header .fusion-logo {
	  margin: 15px !important;
	}

	body.home #wrapper .pnx-home-header {
	  padding-bottom: 30vh !important;
	}

	.pnx-home-header .fusion-column-wrapper span {
	  font-size: 30px !important;
	}
	
	.pnx-candy-stripes-bottom::before {
	  padding-top: 50vh;
	}
	
	#wrapper .fusion-main-menu > ul > li > a {
	  height: 42px;
	  line-height: 42px;
	}
}

@media screen and (max-height: 1000px) and (max-width:1600px) {
	body.home #wrapper .pnx-home-header {
	  padding-bottom: 30vh !important;
	}
	
	body #main .post-content .pnx-home-header .fusion-column-wrapper > p span {
	  font-size: 6.2vh !important;
	}
	
	.pnx-candy-stripes-bottom::before {
	  padding-top: 50vh;
	}
	
	.fusion-page-title-bar h1 {
	  font-size: 4.25vh !important;
	  line-height: 5.95vh !important;
	}
	
	body .fusion-page-title-bar {
	  padding-top: 2vh;
	  padding-bottom: 2vh;
	}
	
	.page .post-slideshow {
	  background-color: #eee;
	}
	
	body .page .post-slideshow ul.slides {
	  float: none;
	  margin: 0 auto;
	 /* max-width: 64vh; */
	  text-align: center;
	}
	
	#main .fusion-post-content-wrapper {
	  bottom: 50px;
	  padding: 11px 17px 4px;
	}
	
	body #wrapper #main article.post.fusion-post-grid h2.entry-title.fusion-post-title,
	body #wrapper #main article.post.fusion-post-grid h2.entry-title.fusion-post-title a {
	  font-size: 14px;
	  line-height: 1.1;
	}
	
	.archive article.post .article-button-wrapper {
	  bottom: 17px;
	  left: 17px;
	  right: 6px;
	}
	
	.pnx-sub-heading h3, .pnx-sub-heading a {
	  font-size: 2.5vh;
	}
	
	.search #main h2.entry-title.fusion-post-title > a {
	  font-size: 2.5vh;
	}
	
	.search #main #content h2.entry-title.fusion-post-title {
	  font-size: 2.5vh;
	  padding: 1.5vh 1.0vh 1.5vh 0;
	}
	
	.pnx-sub-heading {
	  padding: 1.5vh 1.0vh 1.5vh 0;
	}
}

@media screen and (orientation: portrait) {
	body #main .post-content .pnx-home-header .fusion-column-wrapper > p span {
	  font-size: 4.5vh !important;
	}
}

@media screen and (max-width:900px) {
	body footer .footer-column.footer-quicklinks ul.menu > li {
	  width: 50%;
	}
	
	#main #posts-container .fusion-post-grid.post {
	  padding-top: 50% !important;
	  width: 50% !important;
	}
	
	#wrapper #content, #wrapper #sidebar {
	  float: none !important;
	}
}

@media screen and (min-width:801px) {
	.widget-box .fusion-layout-column.fusion-one-half:nth-child(1) .fusion-column-wrapper {
	  position: relative;
	}

	.widget-box .fusion-layout-column.fusion-one-half:nth-child(1) .fusion-column-wrapper::after {
	  background-color: #fff;
	  bottom: 0;
	  content: "";
	  position: absolute;
	  right: -4%;
	  top: 0;
	  width: 1px;
	}
}

@media screen and (max-width:1200px) and (min-width:800px) {
	#wrapper .fusion-main-menu > ul > li a {
	  font-size: 1.666vw;
	}
	
	body .fusion-header-wrapper .fusion-logo {
	  max-width: 18.75vw;
	}
	
	body.home #main .widget-box a {
	  font-size: 14px;
	}
	
	body.home .widget-box li {
	  padding: 6px 0;
	}
	
	.home .widget-box .stock-date, .home .widget-box .stock-middle, .home .widget-box .stock-last {
	  font-size: 24px;
	  height: 60px;
	  line-height: 60px;
	}
}

@media screen and (max-width:1100px) and (min-width:600px) {
	body .fusion-person:nth-child(3n-1) .person-desc {
	  left: 0;
	 /* top: 100%; */
	}
}

@media screen and (max-width:800px) {
	body.home .widget-box .fusion-layout-column.fusion-one-half .fusion-column-wrapper {
	  padding: 0 !important;
	}

	body #main .post-content,
	body #main .prior-asx-notice {
	  font-size: 16px;
	}

	body .pnx-header-contact {
	  margin-top: 0px;
	}
	
	body footer .footer-column.footer-contact {
	  width: 100%;
	}
	
	body footer .footer-column.footer-social {
	  width: calc((100% - 60px) / 12 * 3);
	}
	
	body footer .footer-column.footer-quicklinks {
	  width: calc((100% - 60px) / 12 * 9);
	}
	
	body footer .footer-column.footer-to-top {
	  width: 60px;
	}
	
	body .shortcode-map.fusion-google-map {
	  height: 40vw !important;
	}
	
	body.home #main .widget-box a {
	  font-size: 16px;
	}
	
	body.home .widget-box .widget-title {
	  font-size: 24px !important;
	  margin: 0 0 2vw;
	}
	
	body #wrapper .home-projects-title h3 {
		font-size: 6.5vw !important;	
	}
	
	.home .widget-box .stock-date, .home .widget-box .stock-middle, .home .widget-box .stock-last {
	  font-size: 6.25vw;
	  height: 16vw;
	  line-height: 16vw;
	}
	
	.home .widget-box .fusion-column-first {
	  margin-bottom: 30px !important;
	}
	
	#main .tablepress td,
	#main .tablepress th {
	  font-size: 12px;
	}
	
	.home-project-angle-label {
	  bottom: 11.2vw;
	  font-size: 4vw;
	  right: -4vw;
	}
	
	.home .stock-symbol {
	  padding: 0 0 0 6.25vw;
	}

	.home .stock-market {
	  padding: 0 6.25vw 0 0;
	}
}

@media screen and (max-height: 700px) {
	.pnx-sub-heading h3, .pnx-sub-heading a {
	  font-size: 17.5px;
	}
	
	.pnx-sub-heading {
	  padding: 10.5px 7px 10.5px 0;
	}
}

@media screen and (max-width:700px) {
	body footer .footer-column.footer-social {
	  width: calc((100% - 60px) / 12 * 4);
	}

	body footer .footer-column.footer-quicklinks {
	  width: calc((100% - 60px) / 12 * 8);
	}

	body footer .footer-column.footer-quicklinks ul.menu > li {
	  width: 100%;
	}
}

@media screen and (max-width:700px) and (min-width:601px) {
	body footer .footer-column.footer-quicklinks,
	body footer .footer-column.footer-social,
	body footer .footer-column.footer-to-top {
	  min-height: 154px;
	}
}

@media screen and (min-width:601px) {
	.breaker600 {
	  display: none !important;
    }
}

@media screen and (max-width:600px) {
	body #main .post-content,
	body #main .prior-asx-notice {
	  font-size: 16px;
	}

	body .fusion-mobile-menu-icons {
	  bottom: auto;
	  position: absolute;
	  top: auto;
	}
	
	body .pnx-header-contact > a:first-of-type {
	  margin-left: 41px;
	}
	
	body footer .footer-subcolumn-half {
	  width: 100%;
	}
	
	body footer .footer-column.footer-contact {
	  width: 100%;
	}
	
	body footer .footer-column.footer-social {
	  width: 100%;
	}
	
	body footer .footer-column.footer-quicklinks {
	  width: 100%;
	}
	
	body footer .footer-column.footer-to-top {
	  width: 100%;
	}
	
	body footer .footer-column {
	  padding-bottom: 10px;
	  margin-bottom: 10px;
	  min-height: auto;
	}
	
	body .person {
	  width: 50%;
	  padding-top: 50%;
	}
	
	body .fusion-person:nth-child(2n-1) .person-desc {
	  left: 0 !important;
	}
	
	body .fusion-person:nth-child(2n) .person-desc {
	  left: 0;
	}
	
	body .fusion-person:nth-child(2n):hover .person-desc {
	  left: calc(-100% - 2px);
	}
	
	.pnx-sub-heading {
	  font-size: 22px;
	}
	
	.hayes-feature .fusion-layout-column.fusion-one-half {
	  margin: 12.5vw 12.5vw 0 12.5vw !important;
	}
	
	.hayes-feature h3 a {
	  font-size: 30px;
	}
	
	.pnx-map-container {
		padding-top: 100%;
		width: 100%;
	}
	
	body .fusion-person .person-desc {
		top: 0;
	}
	
	body .pnx-header-contact {
	  max-width: 60%;
	}
	
	.the-span-of-constant-width {
	  display: block;
	}
	
	body .shortcode-map.fusion-google-map {
	  height: 60vw !important;
	}
	
	body #main .person:nth-child(3n-3) {
	  background-color: #888;
	}
	body #main .person:nth-child(3n-2) {
	  background-color: #aaa;
	}
	body #main .person:nth-child(3n-1) {
	  background-color: #ccc;
    }

}

@media screen and (max-height: 500px) {
	.fusion-page-title-bar h1 {
	  font-size: 22px !important;
	  line-height: 30px !important;
	}
}

@media screen and (max-width:500px) {
	#main #posts-container .fusion-post-grid.post {
	  width: 100% !important;
	  padding-top: 100% !important;
	}
	
	.fusion-person .person-desc .person-author .person-name, .fusion-person .person-desc .person-author .person-title {
	  font-size: 13px;
	  margin: 0 12px;
	  font-weight: normal;
	}
	
	body .fusion-person .person-content {
	  margin: 8px 12px 0;
	  font-size: 12px;
	}
}

@media screen and (max-width:400px) {
	body .fusion-header-wrapper .fusion-header .fusion-logo {
	  float: none;
	  max-width: 100%;
	  text-align: center;
	}
	
	body .fusion-mobile-menu-icons {
	  bottom: auto;
	  position: absolute;
	  top: 0;
	}
	
	body .pnx-header-contact {
	  float: right;
	  text-align: right;
	  max-width: 100%;
	}
	
	body .fusion-logo img {
	  margin-top: 15px;
	  max-height: 100px;
	}
}